subtle - Feature #159

Own set of colors for the :title element
12/16/2010 10:37 PM - Dominikh Honnef

Status: Fixed Start date: 12/16/2010
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Feature Estimated time: 0.00 hour
Target version:

Description

Currently, :title uses the same fg and bg colors as the active view. I'd love if it had its own set of colors.

History

#1 -12/17/2010 12:17 PM - Christoph Kappel
- Category set to Feature
- Assignee set to Non member users

- Target version set to 1

#2 - 12/18/2010 05:58 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset r2426.
